Image 01
profile-image

LinuxDooM

Sergey Tikhonov Novosibirsk, Russian Federation
System Software
Utilities
MountManager

System Software 41 comments

Score 50.0%
Apr 19 2009
Yes, I have such plans. - Apr 19 2009
I think, I fixed this problem. Please, reload the program and reinstall it. - Jan 07 2009
Thank you! I know what's the problem and I'll fix it in next version. Now I have no time because of study :( - Jan 07 2009
Thank you! MountManager already has Spanish translator, and if he won't be able to translate new version, I'll ask you about it.
Default language of MountManager is English, that's why english translator isn't needed, but thank you for offer!

Can you tell me you e-mail? I want to send you one offer. - Jan 06 2009
Hello, please send on my e-mail: sstikhonov(a)gmail.com output of command "lshal" and content of the file "/etc/fstab".
And you can try MountManager from SVN. Run the command: "svn checkout http://linuxtuner.googlecode.com/svn/trunk/ linuxtuner-read-only".
Thank you! - Dec 05 2008
Thank you, I changed Makefile. - Nov 08 2008
Hello, please install qt4-dev-tools. It will install the program "lrelease". - Nov 08 2008
Oh, you checked out MountManager in very bad moment :) Try check out it again, please. - Jul 06 2008
I fixed this problem and you can download good version from SVN. Run command in console: svn checkout http://linuxtuner.googlecode.com/svn/trunk/ linuxtuner-read-only and in your "." directory will be new directory "linuxtuner-read-only". Run configure from there. - Jul 04 2008
I know how to fix this problem. Try next version 0.1.7. - Mar 15 2008
I see this error in first time. Tell me your distro, version of KDE and python-qt4. I try to fix that. - Mar 15 2008
Update you python-qt4, please. This is not problem of the my program, as from other people it works. - Mar 13 2008
Try start mm without root permissions. - Mar 12 2008
What kind of Window Manager do you use and what version of python-qt4? - Mar 12 2008
I'd like to work together, but I think we won't come to good common decision in: choosing interface, what language to use, how to unite out programs and etc. Sorry, but I don't agree with some things in your programs... - Mar 12 2008
Now, we are doing the site. - Mar 12 2008
>But please one request: don't write documentation or anything else in your native language. First in English...
Ok. Functional practically was already written and now I am going to write documentation.

>Have you considered switching over to the KDE4 libs instead of Qt4?
I want, that MountManager work in Gnome too and I don't see pluses of it. - Mar 07 2008
LightLang

Utilities 10 comments

Score 50.0%
Feb 05 2008
Thank you very much! - Jul 04 2008
May be you have some advices for LightLang? - Feb 05 2008
It means, that installed package python-qt4 don't support module QtXml. You should update the package or install xml support separatly. I have ubuntu and in my python-qt4 package there is module QtXml. (My mirror: ru.archive.ubuntu.com) - Feb 05 2008
As i see, people download it, but why nobody comments it? - Feb 03 2008
Thank you! We are glad to hear it! - Nov 28 2007
MountManager

System Software 4 comments

Score 50.0%
Jan 07 2009
Thank you very much ;) - Apr 14 2008
UbuDSL

Network 26 comments

Score 50.0%
Dec 17 2008
Some days later dsl connection will be set on my computer. I think, this program is good thing for it. - Dec 23 2007
rospell

Text Editors 5 comments

Score 50.0%
Jul 29 2008
On which language the program was written? C++ with Qt4? - Dec 12 2007